XKBCLI-INTERACTIVE-WAYLAND(1)

NAME
xkbcli interactive-wayland - interactive debugger for XKB keymaps

SYNOPSIS
xkbcli interactive-wayland [options]

DESCRIPTION
xkbcli interactive-wayland is a commandline tool to interactively debug XKB keymaps by listening to Wayland events.

This requires a Wayland compositor to be running.

Press the <Escape> key to exit.

This is a debugging tool, its behavior or output is not guaranteed to be stable.

--help
    Print help and exit

--enable-compose
    Enable Compose functionality

SEE ALSO
xkbcli(1), xkbcli-interactive-evdev(1), xkbcli-interactive-x11(1), The libxkbcommon online documentation: https://xkbcommon.org